@font-face {
  font-family: Crimson Pro;
  src: url('../fonts/CrimsonPro-VariableFont_wght.ttf') format("truetype");
  font-weight: 200 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Instrument Sans;
  src: url('../images/') format("truetype");
  font-weight: 400 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --color--light: #e6eeee;
  --font--body: "Instrument Sans", Arial, sans-serif;
  --color--dark: #2d4040;
  --font--heading: "Crimson Pro", "Palatino Linotype", sans-serif;
  --color--dark-60: #2d404099;
  --space--12: 48px;
  --space--8: 32px;
  --space--6: 24px;
  --space--0: 0px;
  --space--4: 16px;
  --color--transparent: transparent;
  --color--white: #fafdfd;
  --space--2: 8px;
  --color--diff-dark: #dbcdcd;
  --color--black: #001414;
  --color--dark-30: #2d40404d;
  --corner--small: 6px;
  --space--1: 4px;
  --color--teal-40: #248f8f;
  --color--teal-50: #006868;
  --color--dark-10: #2d40401a;
  --color--teal-60: #004040;
  --corner--medium: 12px;
  --corner--large: 20px;
  --color--base: #e4e2dd;
  --color--teal-30: #60bebe;
  --color--teal-10: #d0ecec;
  --color--white-60: #fff9;
  --corner--round: 999px;
  --color--teal-neon: cyan;
  --space--24: 96px;
  --space--navbar-padding: 48px;
  --color--pink-neon: #febede;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

body {
  background-color: var(--color--light);
  font-family: var(--font--body);
  color: var(--color--dark);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

h1 {
  font-family: var(--font--heading);
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 56px;
  font-weight: 500;
  line-height: 1;
}

h2 {
  font-family: var(--font--heading);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 36px;
  font-weight: 500;
  line-height: 1.125;
}

h3 {
  font-family: var(--font--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.125;
}

h4 {
  font-family: var(--font--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.25;
}

h5, h6 {
  font-family: var(--font--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 1.5;
}

p {
  color: #243232b3;
  margin-bottom: 0;
  line-height: 1.5;
}

a {
  color: var(--color--dark);
  text-decoration: none;
}

ul {
  color: var(--color--dark-60);
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 20px;
}

li {
  margin-bottom: 8px;
}

img {
  object-fit: cover;
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
}

strong {
  color: var(--color--dark);
  font-weight: 500;
}

.container {
  padding-top: var(--space--12);
  padding-bottom: var(--space--12);
  grid-column-gap: var(--space--8);
  grid-row-gap: var(--space--8);
  flex-flow: column;
  display: flex;
}

.container.is-hero-2 {
  grid-column-gap: var(--space--6);
  grid-row-gap: var(--space--6);
  justify-content: center;
  align-items: center;
  height: calc(100vh - 160px);
  min-height: 480px;
  max-height: 1000px;
  padding-bottom: 144px;
}

.container.is-about {
  padding-top: 96px;
  padding-bottom: 96px;
}

.container.is-hero {
  margin-right: var(--space--12);
  margin-left: var(--space--12);
  grid-column-gap: var(--space--0);
  grid-row-gap: var(--space--0);
  justify-content: space-around;
  align-items: center;
  height: 80vh;
  min-height: 480px;
  position: relative;
}

.container.is-home {
  padding-top: var(--space--8);
  padding-bottom: var(--space--8);
}

.section {
  padding-right: var(--space--12);
  padding-left: var(--space--12);
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section.is-hero {
  z-index: 6;
}

.navbar {
  z-index: 10;
  background-color: var(--color--transparent);
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 1800px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: sticky;
  top: 0;
}

.navbar:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
  padding-right: var(--space--8);
  padding-left: var(--space--8);
  mix-blend-mode: normal;
  width: 100vw;
  max-width: 100%;
  height: 56px;
  position: fixed;
}

.brand {
  padding: var(--space--2) var(--space--4);
  background-color: var(--color--transparent);
  color: var(--color--diff-dark);
  justify-content: center;
  align-items: center;
  display: flex;
}

.brand:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
  color: var(--color--dark);
}

.brand.w--current {
  color: var(--color--black);
}

.navbar-content {
  margin: var(--space--4) var(--space--4) var(--space--2);
  flex: 1;
  justify-content: space-between;
  align-items: center;
  max-width: 1000px;
  height: 40px;
  display: flex;
}

.navbar-content:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
  margin-top: var(--space--2);
  max-width: 1800px;
  margin-left: auto;
  margin-right: auto;
}

.page-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  width: 100vw;
  max-width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.page-wrapper.is-home {
  background-color: var(--color--transparent);
}

.box {
  width: 640px;
}

.hero-title {
  text-align: center;
  font-size: clamp(64px, 5vw, 96px);
}

.line-header {
  padding-bottom: var(--space--8);
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  border-bottom: 1px solid var(--color--dark-30);
  flex-flow: column;
  display: flex;
}

.line-header.stagger-text {
  justify-content: flex-start;
  align-items: flex-start;
}

.line-header.stagger-text:where(.w-variant-cc4c901b-7d40-4b21-87ec-df694a1354b7) {
  padding-bottom: var(--space--0);
  border-bottom-style: none;
}

.grid-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-3.is-padded {
  grid-column-gap: var(--space--8);
  grid-row-gap: var(--space--8);
}

.carde {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border-radius: var(--corner--small);
  flex-flow: column;
  padding: 24px 32px;
  display: flex;
}

.carde:where(.w-variant-07d4c202-5bcd-f19b-7420-d50dca08623e), .carde:where(.w-variant-7a50f9b8-5ad7-cce5-2680-0acdd0fbda82) {
  padding-left: 0;
  padding-right: 0;
}

.card-header {
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.card-header:where(.w-variant-9ec62c49-0c6f-36ec-35ee-8d75b894136d), .card-header:where(.w-variant-7a50f9b8-5ad7-cce5-2680-0acdd0fbda82) {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.icon {
  width: 20px;
  height: 20px;
}

.icon.medium {
  width: 40px;
  height: 40px;
}

.icon.ds {
  margin-right: 6px;
}

.icon.large {
  width: 64px;
  height: 64px;
}

.nav-link {
  padding: var(--space--1) var(--space--2);
  color: var(--color--teal-40);
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
}

.nav-link:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
  color: var(--color--dark-60);
}

.nav-link:hover, .nav-link:hover:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c), .nav-link.w--current {
  color: var(--color--teal-50);
}

.nav-menu {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer {
  padding: var(--space--4);
  background-color: var(--color--light);
  justify-content: space-between;
  align-self: center;
  align-items: flex-start;
  width: 100vw;
  max-width: 100%;
  display: block;
}

.footer-card {
  padding-top: var(--space--12);
  padding-bottom: var(--space--12);
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-text {
  color: var(--color--teal-40);
  text-align: center;
  font-size: clamp(72px, 7vw, 120px);
}

.footer-bar {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  padding-top: 48px;
  display: flex;
}

.footer-link {
  color: var(--color--teal-60);
  padding: 4px 12px;
  text-decoration: none;
  transition: all .3s;
}

.footer-link:hover {
  color: var(--color--teal-40);
}

.footer-copyright {
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  flex: 1;
  padding-top: 4px;
  padding-bottom: 4px;
  display: flex;
}

.work-layout {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 720px 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1800px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.work-main {
  border-right: 1px dashed var(--color--dark-10);
  border-left: 1px dashed var(--color--dark-10);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
  display: flex;
}

.work-main.is-home {
  border-right-color: var(--color--dark-30);
  border-left-color: var(--color--dark-30);
}

.work-sidebar {
  z-index: 7;
  margin-top: var(--space--4);
  margin-bottom: var(--space--4);
  padding-top: var(--space--12);
  padding-right: var(--space--4);
  padding-bottom: var(--space--4);
  padding-left: var(--space--4);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: calc(100vh - 32px);
  display: flex;
  position: sticky;
  top: 16px;
}

.work-cover {
  padding: var(--space--8);
  aspect-ratio: 3 / 2;
  border-radius: var(--corner--medium);
  background-color: var(--color--light);
  justify-content: center;
  align-items: center;
  display: flex;
}

.work-cover.is-ds {
  padding: var(--space--0);
  border: 1px solid var(--color--light);
  border-radius: var(--corner--large);
  background-color: var(--color--base);
  background-image: url('../images/bg-img-mocaas.webp');
  background-position: 50%;
  background-size: cover;
}

.work-cover.is-mobile {
  padding: var(--space--0);
  aspect-ratio: auto;
  border: 1px solid var(--color--light);
  overflow: hidden;
}

.work-cover.is-mocaas {
  padding: var(--space--0);
  border: 1px solid var(--color--light);
  border-radius: var(--corner--large);
  background-color: var(--color--base);
  background-image: url('../images/bg2.webp');
  background-position: 50%;
  background-size: cover;
}

.subsection {
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  flex-flow: column;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.subsection.narrow {
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  align-self: stretch;
  width: 100%;
}

.detail-title {
  font-size: 14px;
  font-weight: 500;
}

.selected-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-card {
  padding-bottom: var(--space--6);
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.selected-wrap {
  grid-column-gap: var(--space--12);
  grid-row-gap: var(--space--12);
  flex-flow: column;
  display: flex;
}

.nav-link-wrap {
  padding-right: var(--space--2);
  padding-left: var(--space--2);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.nav-link-wrap:hover {
  justify-content: flex-start;
  align-items: flex-start;
}

.nav-link-line {
  background-color: var(--color--teal-30);
  width: 0%;
  height: 2px;
}

.nav-link-line:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
  background-color: var(--color--teal-30);
}

.subhero {
  text-align: center;
  font-size: 18px;
}

.selected-card {
  padding-bottom: var(--space--12);
  grid-column-gap: var(--space--8);
  grid-row-gap: var(--space--8);
  border-bottom: 1px solid var(--color--dark-10);
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  transition: all .3s;
  display: flex;
  position: relative;
}

.selected-card.is-mobile {
  border-bottom-width: 0;
}

.selected-content {
  padding-top: var(--space--6);
  padding-bottom: var(--space--6);
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.selected-image {
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.chip-wrap {
  margin-top: var(--space--4);
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  display: flex;
}

.chip {
  padding: var(--space--1) var(--space--2);
  border-radius: var(--corner--small);
  background-color: var(--color--light);
  font-size: 14px;
  font-weight: 500;
}

.chip:where(.w-variant-852298e3-fb2c-53b3-c998-512beae54cf2) {
  color: var(--color--teal-50);
}

.chip:where(.w-variant-69a9e25b-6b60-6969-94f6-3667e32a0cb1) {
  background-color: var(--color--teal-10);
  color: var(--color--teal-50);
}

.chip.color {
  color: var(--color--teal-50);
}

.card {
  border: 1px solid var(--color--teal-60);
  border-radius: var(--corner--large);
  background-color: var(--color--black);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, var(--color--black) 60%, var(--color--transparent));
  width: 400px;
  overflow: hidden;
  box-shadow: 0 30px 75px -15px #0000001a, 0 10px 10px 5px #0000000f, 0 20px 20px 10px #0000000a;
}

.card.daya-chips {
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  aspect-ratio: 3 / 2;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 24px;
  display: flex;
  box-shadow: 0 30px 75px -15px #0000001a, 0 10px 10px 5px #0000000f, 0 20px 20px 15px #0000000a;
}

.card.daya-cards {
  padding: var(--space--6);
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  aspect-ratio: 2.39;
  flex-flow: column;
}

.card.mocaas {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.card.ds {
  grid-column-gap: var(--space--8);
  grid-row-gap: var(--space--8);
  aspect-ratio: 1;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center flex-start;
  align-items: stretch;
  height: 100%;
  padding-top: 15%;
  display: flex;
  position: relative;
}

.card.basic {
  aspect-ratio: 1;
  border-color: var(--color--dark-10);
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.daya-chip {
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  background-color: var(--color--white);
  color: var(--color--dark-60);
  border-radius: 12px;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  padding: 12px;
  display: flex;
}

.daya-image {
  width: 32px;
  height: 32px;
}

.daya-chip-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.daya-text {
  color: var(--color--dark-60);
}

.stagger-text {
  z-index: 2;
  text-shadow: 0 0 1px var(--color--dark);
  position: relative;
}

.blur-wrap {
  position: absolute;
  inset: 0%;
}

.blur-5 {
  background-color: var(--color--transparent);
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  position: absolute;
  inset: 0%;
  -webkit-mask-image: linear-gradient(to top, #0000 0%, #000 62.5% 75%, #0000 87.5%);
  mask-image: linear-gradient(to top, #0000 0%, #000 62.5% 75%, #0000 87.5%);
}

.blur-6 {
  background-color: var(--color--transparent);
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  position: absolute;
  inset: 0%;
  -webkit-mask-image: linear-gradient(to top, #0000 62.5%, #000 75% 87.5%, #0000 100%);
  mask-image: linear-gradient(to top, #0000 62.5%, #000 75% 87.5%, #0000 100%);
}

.blur-7 {
  background-color: var(--color--transparent);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  position: absolute;
  inset: 0%;
  -webkit-mask-image: linear-gradient(to top, #0000 75%, #000 87.5% 100%, #0000 112.5%);
  mask-image: linear-gradient(to top, #0000 75%, #000 87.5% 100%, #0000 112.5%);
}

.blur-8 {
  background-color: var(--color--transparent);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  position: absolute;
  inset: 0%;
  -webkit-mask-image: linear-gradient(to top, #0000 87.5%, #000 100% 112.5%, #0000 125%);
  mask-image: linear-gradient(to top, #0000 87.5%, #000 100% 112.5%, #0000 125%);
}

.direct-card {
  border-top: 1px solid #24323233;
  width: 100%;
  height: 80px;
  position: relative;
  overflow: hidden;
}

.direct-hover {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 80px;
  display: flex;
}

.direct-hover.background {
  background-color: #2432321a;
}

.direct-trigger {
  height: 50%;
  position: absolute;
}

.direct-trigger.is-top {
  inset: 0% 0% auto;
}

.direct-trigger.is-bottom {
  inset: auto 0% 0%;
}

.direct-wrap {
  border-bottom: 1px solid #24323233;
  flex-flow: column;
  display: flex;
}

.huge-card {
  z-index: 2;
  border-radius: var(--corner--large);
  background-color: var(--color--white);
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.rise-background {
  z-index: 0;
  background-color: var(--color--base);
  position: fixed;
  inset: 0%;
}

.rise-background.is-white {
  background-color: var(--color--white);
  background-image: url('../images/grid.svg');
  background-position: 0 0;
  background-size: 40px;
}

.value-wrap {
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-image-wrap {
  z-index: 1;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.hero-image {
  position: absolute;
}

.hero-image._1 {
  inset: 0% auto auto -10vw;
}

.hero-image._2 {
  inset: auto -10vw 0% auto;
}

.hero-image.layer-1._1 {
  inset: 5vh auto auto 10vw;
  transform: rotate(0);
}

.hero-image.layer-1._2 {
  inset: auto 5vw 10vh auto;
}

.hero-image.layer-2._1 {
  inset: 15vh 20vw auto auto;
}

.hero-image.layer-2._2 {
  inset: auto auto 15vh 20vw;
}

.mocaas-clip {
  aspect-ratio: 3 / 2;
  border-radius: var(--corner--small);
  background-color: var(--color--white-60);
  width: 100%;
  position: absolute;
  inset: 0%;
}

.mocaas-clip.left {
  background-image: url('../images/koi.svg');
  background-position: 0 0;
  background-size: auto;
  transform: rotate(-5deg);
}

.mocaas-clip.left.mobile {
  aspect-ratio: 2 / 3;
  width: 50%;
}

.mocaas-clip.mid {
  background-image: url('../images/bg4.webp');
  background-position: 0 0;
  background-size: auto;
  transform: rotate(8deg);
}

.mocaas-clip.mid.mobile {
  aspect-ratio: 2 / 3;
  width: 50%;
  left: 50%;
}

.mocaas-clip.right {
  background-image: url('../images/bg3.webp');
  background-position: 0 0;
  background-size: auto;
}

.mocaas-clip.right.mobile {
  aspect-ratio: 2 / 3;
  width: 50%;
  left: 25%;
}

.mocaas-wrap {
  aspect-ratio: 3 / 2;
  width: 240px;
  position: relative;
}

.daya-card {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--color--white);
  border-radius: 12px;
  justify-content: flex-start;
  align-items: center;
  padding: 12px;
  font-size: 14px;
  line-height: 1.5;
  display: flex;
}

.daya-avatar {
  border-radius: var(--corner--round);
  width: 40px;
  height: 40px;
}

.daya-card-wrap {
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  transform-style: preserve-3d;
  flex-flow: column;
  display: flex;
}

.daya-title {
  color: var(--color--dark);
}

.ds-button {
  z-index: 2;
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  background-color: var(--color--teal-50);
  color: var(--color--white);
  border-radius: 8px;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 24px;
  font-size: 18px;
  font-weight: 500;
  display: flex;
  position: relative;
}

.ds-token {
  padding-right: var(--space--2);
  padding-left: var(--space--2);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px solid var(--color--dark-10);
  border-radius: var(--corner--small);
  background-color: var(--color--white);
  flex: none;
  align-items: center;
  height: 32px;
  font-size: 14px;
  display: flex;
  position: relative;
}

.ds-token.acc-1 {
  z-index: 1;
  background-color: var(--color--teal-30);
  color: var(--color--white);
  position: absolute;
  inset: 40px auto auto 20px;
  transform: rotate(-15deg);
}

.ds-token.acc-2 {
  z-index: 1;
  background-color: var(--color--teal-40);
  color: var(--color--white);
  position: absolute;
  inset: 20px 60px auto auto;
  transform: rotate(20deg);
}

.ds-token.acc-3 {
  z-index: 1;
  background-color: var(--color--teal-40);
  color: var(--color--white);
  position: absolute;
  inset: 130px auto auto 30px;
  transform: rotate(15deg);
}

.ds-token.acc-4 {
  z-index: 1;
  background-color: var(--color--teal-30);
  color: var(--color--white);
  position: absolute;
  inset: 110px 20px auto auto;
  transform: rotate(-20deg);
}

.ds-wrap {
  z-index: 2;
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
  top: 40%;
}

.ds-text {
  color: var(--color--white);
}

.ds-text.ds-hover.title {
  color: var(--color--teal-40);
  font-weight: 600;
  position: absolute;
  left: 48px;
}

.ds-default {
  overflow: hidden;
}

.ds-default.space {
  letter-spacing: 1px;
}

.ds-hover {
  color: var(--color--teal-40);
  flex: 1;
  position: static;
  left: 34px;
  overflow: hidden;
}

.ds-hover:hover {
  color: var(--color--teal-60);
}

.ds-hover.token-1 {
  color: var(--color--teal-40);
  position: absolute;
  left: 248px;
}

.ds-hover.token-2 {
  position: absolute;
  left: 122px;
}

.ds-hover.token-3 {
  position: absolute;
}

.ds-text-wrap {
  grid-column-gap: var(--space--1);
  grid-row-gap: var(--space--1);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  height: 32px;
  display: flex;
  position: relative;
}

.section-paper {
  padding-right: var(--space--8);
  padding-left: var(--space--8);
  justify-content: space-between;
  align-items: flex-start;
  max-width: 864px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.product-item {
  padding: var(--space--2) 12px;
  grid-column-gap: var(--space--0);
  grid-row-gap: var(--space--0);
  border-radius: var(--corner--small);
  background-color: var(--color--white);
  opacity: .7;
  flex-flow: column;
  font-size: 14px;
  transition: all .3s;
  display: flex;
}

.product-item:hover {
  background-image: linear-gradient(to bottom, var(--color--base), var(--color--base));
  opacity: 1;
  color: var(--color--dark);
}

.product-item.w--current {
  background-color: var(--color--light);
  opacity: 1;
  color: var(--color--teal-50);
}

.small-text {
  font-size: 14px;
  line-height: 1.5;
}

.ds-tag {
  padding-right: var(--space--2);
  padding-left: var(--space--2);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px solid var(--color--dark-10);
  border-radius: var(--corner--small);
  background-color: var(--color--white);
  flex: none;
  align-items: center;
  height: 32px;
  font-size: 14px;
  display: flex;
  position: relative;
}

.starlight-wrap {
  position: relative;
}

.starlight-text {
  z-index: 1;
  color: var(--color--teal-neon);
  position: absolute;
  inset: 0% auto auto 0%;
}

.starlight-text:where(.w-variant-c9fed7c8-ca5d-615f-8a40-b8adbd0d60e6), .starlight-text:where(.w-variant-cc4c901b-7d40-4b21-87ec-df694a1354b7) {
  display: none;
}

.starlight-text.is-hero {
  inset: 16px;
}

.white-background {
  background-color: var(--color--white);
}

.black-text {
  color: var(--color--black);
}

.nav-header {
  color: var(--color--dark-60);
  font-size: 14px;
}

.product-title {
  font-weight: 600;
}

.overview-wrap {
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  flex-flow: column;
  display: flex;
}

.subheader {
  margin-bottom: var(--space--1);
  font-family: var(--font--body);
  font-weight: 600;
}

.divider {
  border-bottom: 1px solid var(--color--dark-30);
}

.highlight {
  color: var(--color--black);
  font-weight: 500;
}

.list {
  color: #243232b3;
}

.work-nav {
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  flex-flow: column;
  max-width: 280px;
  display: flex;
}

.detail-text {
  line-height: 1.25;
}

.detail-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.line-right {
  border-bottom: 1px dashed var(--color--dark-10);
  width: 100vw;
  height: 1px;
  position: absolute;
  inset: auto auto -1px 100%;
}

.line-right:where(.w-variant-a31ca5d2-85ac-d422-4325-3802ef427d42) {
  border-bottom-color: var(--color--dark-30);
}

.line-wrap {
  z-index: 0;
  border-bottom: 1px dashed var(--color--dark-10);
  position: relative;
}

.line-wrap:where(.w-variant-a31ca5d2-85ac-d422-4325-3802ef427d42) {
  border-bottom-color: var(--color--dark-30);
}

.line-left {
  border-bottom: 1px dashed var(--color--dark-10);
  width: 100vw;
  height: 1px;
  position: absolute;
  inset: auto 100% -1px auto;
}

.line-left:where(.w-variant-a31ca5d2-85ac-d422-4325-3802ef427d42) {
  border-bottom-color: var(--color--dark-30);
}

.table {
  border-top: 1px solid var(--color--teal-40);
  border-left: 1px solid var(--color--teal-40);
  color: var(--color--teal-60);
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  font-size: 12px;
  display: block;
}

.table.is-mocaas-competitor {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cell {
  padding: var(--space--2);
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  border-right: 1px solid var(--color--teal-40);
  border-bottom: 1px solid var(--color--teal-40);
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  display: flex;
}

.cell.colored {
  background-color: var(--color--teal-10);
  font-weight: 600;
}

.cell.colored.double {
  height: 80px;
}

.cell.dark {
  background-color: var(--color--teal-60);
  color: var(--color--white);
  justify-content: center;
  align-items: center;
  height: 52px;
  font-weight: 600;
}

.cell.true {
  color: #00974c;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

.cell.false {
  color: #d10404;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

.col.is-mocaas-competitor {
  grid-template-rows: auto auto auto auto auto auto auto auto;
  grid-template-columns: 2fr;
  grid-auto-columns: 1fr;
}

.table-image {
  height: 40px;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-2.padded {
  grid-column-gap: var(--space--8);
}

.grid-2.is-5-3 {
  grid-column-gap: var(--space--8);
  grid-row-gap: var(--space--8);
  grid-template-columns: 5fr 3fr;
  align-content: end;
  place-items: stretch stretch;
}

.grid-2.is-3-5 {
  grid-column-gap: var(--space--12);
  grid-row-gap: var(--space--12);
  grid-column-gap: var(--space--8);
  grid-row-gap: var(--space--8);
  grid-template-columns: 3fr 5fr;
  align-content: end;
  place-items: stretch stretch;
}

.align-bot {
  grid-column-gap: var(--space--1);
  grid-row-gap: var(--space--1);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.mb1 {
  margin-bottom: var(--space--4);
}

.ds-image {
  mix-blend-mode: darken;
}

.ui-ds {
  border: 1px solid #eaeaea;
  border-radius: .5rem;
}

.list-letters {
  list-style-type: lower-alpha;
}

.align-mid {
  grid-column-gap: var(--space--1);
  grid-row-gap: var(--space--1);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.hidden {
  display: none;
}

.starlight-hero {
  padding: var(--space--4);
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  text-align: center;
  width: 480px;
  position: relative;
}

.footer-wrap {
  padding: var(--space--8);
  border-radius: var(--corner--medium);
  color: var(--color--teal-60);
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.gif-card {
  padding: var(--space--4);
  border: 8px solid var(--color--teal-60);
  background-color: var(--color--white);
  transition: all .3s;
  position: relative;
}

.gif-card:hover {
  transform: scale(1.1)rotate(5deg);
}

.gif {
  margin: var(--space--0);
  padding: var(--space--2);
  opacity: 0;
  transition: all .3s;
  position: absolute;
  inset: 0%;
}

.gif:hover {
  opacity: 100;
}

.gif.moving {
  padding: var(--space--0);
  opacity: 100;
  position: relative;
}

.gif-wrap {
  grid-column-gap: var(--space--8);
  grid-row-gap: var(--space--8);
  justify-content: center;
  align-items: center;
  display: flex;
}

.gif-wrap.moving {
  margin-bottom: var(--space--12);
}

.work-thumbnail {
  flex: 1;
  align-self: stretch;
}

.navbar-wrap {
  border-right: 1px dashed var(--color--dark-30);
  border-left: 1px dashed var(--color--dark-30);
  flex: 1;
  justify-content: space-around;
  align-items: stretch;
  max-width: 1002px;
  display: flex;
}

.navbar-wrap:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
  border-left-width: 0;
  border-right-width: 0;
  max-width: 1800px;
}

.ls-list {
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  flex-flow: row;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: grid;
}

.ls-wrap {
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  flex-flow: row;
  justify-content: flex-end;
  width: 100%;
  margin-left: -80px;
  margin-right: -80px;
  display: flex;
  position: relative;
  -webkit-mask-image: linear-gradient(to right, #0000 0%, #000 20% 80%, #0000 100%);
  mask-image: linear-gradient(to right, #0000 0%, #000 20% 80%, #0000 100%);
}

.highlight-card {
  padding: var(--space--4);
  border-radius: var(--corner--medium);
  background-color: var(--color--light);
  color: var(--color--teal-50);
}

.video {
  aspect-ratio: 8 / 5;
  height: 100%;
}

.modal-background {
  background-color: var(--color--teal-10);
  background-image: linear-gradient(to bottom, var(--color--dark-30), var(--color--dark-30));
}

.blending-darken {
  mix-blend-mode: darken;
}

.flex-horizontal {
  grid-column-gap: var(--space--4);
  grid-row-gap: var(--space--4);
  display: flex;
}

.flex-horizontal.bot {
  justify-content: flex-start;
  align-items: flex-end;
}

.flex-horizontal.mid {
  justify-content: flex-start;
  align-items: center;
}

.glow-card, .code {
  display: none;
}

.body {
  background-color: var(--color--light);
}

@media screen and (max-width: 991px) {
  .navbar:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
    padding-right: var(--space--4);
    padding-left: var(--space--4);
  }

  .nav-link {
    padding: var(--space--4);
  }

  .work-layout {
    grid-template-columns: 200px 1fr;
  }

  .work-main {
    max-width: 100%;
    overflow: hidden;
  }

  .work-sidebar {
    margin-right: var(--space--2);
    margin-left: var(--space--2);
    padding-right: var(--space--2);
    padding-left: var(--space--2);
  }

  .nav-link-wrap {
    padding-right: var(--space--0);
    padding-left: var(--space--0);
  }

  .selected-card {
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    place-items: center;
  }

  .selected-content {
    max-width: 400px;
  }

  .card.mocaas {
    height: auto;
  }

  .huge-card {
    margin-right: var(--space--2);
    margin-left: var(--space--2);
  }

  .hero-image.layer-2._2 {
    bottom: 10vh;
    left: 10vw;
  }

  .section-paper {
    max-width: 100%;
  }

  .menu-button {
    color: var(--color--white);
  }

  .menu-button.w--open {
    background-color: var(--color--transparent);
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 50px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 18px;
  }

  .container {
    padding-top: var(--space--8);
    padding-bottom: var(--space--8);
  }

  .container.is-hero {
    margin-right: var(--space--4);
    margin-left: var(--space--4);
  }

  .section {
    padding-right: var(--space--8);
    padding-left: var(--space--8);
  }

  .box {
    width: auto;
  }

  .hero-title {
    font-size: clamp(48px, 3vw, 64px);
  }

  .icon.medium:where(.w-variant-7a50f9b8-5ad7-cce5-2680-0acdd0fbda82) {
    width: 28px;
    height: 28px;
  }

  .icon.large {
    width: 40px;
    height: 40px;
  }

  .footer-card {
    padding-top: var(--space--4);
    padding-bottom: var(--space--4);
  }

  .footer-text {
    font-size: 56px;
  }

  .footer-bar {
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .work-layout {
    display: block;
  }

  .work-sidebar {
    z-index: 3;
    margin-right: var(--space--4);
    margin-left: var(--space--4);
    padding-right: var(--space--4);
    padding-left: var(--space--4);
    border-radius: var(--corner--medium);
    background-color: var(--color--black);
    display: none;
    position: fixed;
  }

  .subhero {
    font-size: 16px;
    line-height: 1.75;
  }

  .selected-image {
    justify-content: center;
    align-items: stretch;
  }

  .value-wrap {
    grid-template-columns: 1fr;
  }

  .hero-image.layer-1._1 {
    top: 0;
    left: 5vw;
  }

  .hero-image.layer-1._2 {
    bottom: 5vh;
    right: 5vw;
  }

  .hero-image.layer-2._1 {
    right: 10vw;
  }

  .mocaas-wrap {
    width: 200px;
  }

  .grid-2.is-5-3 {
    grid-template-columns: 5fr;
  }

  .starlight-hero {
    width: 100%;
  }

  .gif-card, .gif {
    padding: var(--space--1);
  }

  .gif-wrap {
    grid-column-gap: var(--space--4);
    grid-row-gap: var(--space--4);
  }

  .ls-list {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .ls-item.last {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .container.is-hero {
    margin-right: var(--space--0);
    margin-left: var(--space--0);
  }

  .section {
    padding-right: var(--space--4);
    padding-left: var(--space--4);
  }

  .navbar {
    mix-blend-mode: normal;
    height: 56px;
  }

  .navbar:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
    padding-right: var(--space--0);
    padding-left: var(--space--0);
    background-color: var(--color--white);
  }

  .navbar-content {
    margin-top: var(--space--2);
    margin-right: var(--space--2);
    margin-left: var(--space--2);
  }

  .grid-3.is-padded {
    grid-column-gap: var(--space--0);
    grid-row-gap: var(--space--0);
    grid-template-columns: 1fr;
  }

  .icon.large {
    order: -9999;
  }

  .nav-link {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .nav-menu {
    border-bottom: 1px solid var(--color--dark-10);
    background-color: var(--color--white);
  }

  .nav-menu:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
    background-color: var(--color--white);
  }

  .footer-text {
    font-size: 40px;
  }

  .nav-link-wrap {
    align-items: stretch;
  }

  .selected-card {
    order: -9999;
  }

  .selected-content {
    grid-column-gap: var(--space--2);
    grid-row-gap: var(--space--2);
  }

  .chip-wrap {
    flex-flow: wrap;
  }

  .card {
    width: calc(100vw - 48px);
    max-width: 400px;
  }

  .daya-chip {
    padding: var(--space--2);
    border-radius: var(--corner--small);
  }

  .daya-image {
    width: 20px;
    height: 20px;
  }

  .stagger-text.is-hero {
    font-size: 40px;
  }

  .hero-image {
    display: none;
  }

  .hero-image.layer-1._1 {
    left: -10vw;
  }

  .hero-image.layer-1._2 {
    right: -20vw;
  }

  .hero-image.layer-2._1 {
    top: 10vh;
    right: -10vw;
  }

  .hero-image.layer-2._2 {
    bottom: 0;
    left: 0;
  }

  .mocaas-wrap {
    width: 50vw;
  }

  .daya-card {
    padding: var(--space--2);
    grid-column-gap: var(--space--2);
    grid-row-gap: var(--space--2);
  }

  .daya-card-wrap {
    transform: scale3d(1none, 1none, 1none);
  }

  .ds-hover.token-1 {
    left: 236px;
  }

  .ds-hover.token-2 {
    left: 115px;
  }

  .ds-tag {
    font-size: 13px;
  }

  .starlight-text.is-hero {
    font-size: 40px;
  }

  .hamburger-icon {
    color: var(--color--black);
  }

  .hamburger-icon:where(.w-variant-316570c4-d290-6c6c-c663-12fa7d8e576c) {
    color: var(--color--dark);
  }

  .grid-2.padded {
    grid-template-columns: 1fr;
  }

  .gif-wrap {
    grid-column-gap: var(--space--2);
    grid-row-gap: var(--space--2);
  }

  .flex-horizontal {
    flex-flow: column;
  }

  .flex-horizontal.bot, .flex-horizontal.mid {
    justify-content: flex-start;
    align-items: flex-start;
  }
}

#w-node-_80617aa9-0557-a926-7bd8-b685daec4230-981c6fe2 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-b51a14a3-d213-1e26-743c-e2b795e395f6-981c6fe2, #w-node-b51a14a3-d213-1e26-743c-e2b795e395fb-981c6fe2, #w-node-b51a14a3-d213-1e26-743c-e2b795e39601-981c6fe2 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_80617aa9-0557-a926-7bd8-b685daec4230-7021ecc6, #w-node-_80617aa9-0557-a926-7bd8-b685daec4230-d0d49ced {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_3f5907b5-08b8-df48-9b8a-247491cddc18-d0d49ced, #w-node-_32ad5dd5-c0cd-530f-a537-1a4d9c52d60e-d0d49ced, #w-node-dbafa9b1-7b72-26e9-ef7a-4e901187f092-d0d49ced {
  place-self: stretch stretch;
}

@media screen and (max-width: 991px) {
  #w-node-_9d37793d-ac6c-fc43-c657-2f497e21d4c6-7a034780, #w-node-_9d37793d-ac6c-fc43-c657-2f497e21d551-7a034780, #w-node-_1fe6471b-a403-f2be-f4a9-2cf3ca0d29c1-7a034780, #w-node-_667623fa-76af-7fdc-b0bd-f93d6784dbb6-47728948, #w-node-_1cf41e0e-4b87-7abc-234b-7f9389a7704d-47728948, #w-node-_3db3ca47-3d5b-e524-a09a-860cc07b433a-47728948, #w-node-_667623fa-76af-7fdc-b0bd-f93d6784dbb6-c4d74273, #w-node-_3b53902b-c488-5f23-5010-26927d39c0a9-c4d74273, #w-node-_1cf41e0e-4b87-7abc-234b-7f9389a7704d-c4d74273, #w-node-_3db3ca47-3d5b-e524-a09a-860cc07b433a-c4d74273, #w-node-_3f5907b5-08b8-df48-9b8a-247491cddc18-d0d49ced, #w-node-dbafa9b1-7b72-26e9-ef7a-4e901187f092-d0d49ced {
    order: 9999;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_9d37793d-ac6c-fc43-c657-2f497e21d572-7a034780, #w-node-_3db3ca47-3d5b-e524-a09a-860cc07b435c-47728948, #w-node-_3db3ca47-3d5b-e524-a09a-860cc07b435c-c4d74273 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Crimson Pro';
  src: url('../fonts/CrimsonPro-VariableFont_wght.ttf') format('truetype');
  font-weight: 200 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Instrument Sans';
  src: url('../images/') format('truetype');
  font-weight: 400 700;
  font-style: normal;
  font-display: swap;
}